/***********************************! mingpao OL style ***********************************/
#bkg_wrapper {width:100%;  clear: both; background:#fcfcfc;}
#outer_wrapper {width:100%;  position: relative; text-align: left; margin:0 auto; clear: both; /*background: url(../../image/ldy/background2.gif) repeat-y center;*/}
footer {float:left;}
#maincontent_container {width: 100%; clear: both; position:relative; display:block; }
.top_btn_wrap { width:62px; height:62px; padding:9px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float:left; }
.top_ol_logo_wrap {width: 130px; margin:0 auto; padding:8px 0px;}
.top_ol_pc_wrap {float:right; width:62px; height:62px; padding:9px;}
.clear{ clear:both;}
.space {margin:2em auto;}
.padding_top { padding-top: 1em;  }
.padding_bottom { padding-bottom:1em; }
.box_wrap {  border-top: 1px #C0C3C4 solid; padding: 10px;}
.section_title { width: 100%;}
.colorbg_ol { background-color:#CA257B}
@font-face{font-family:'Gill Sans MT Condensed';src:url(../../fonts/gill_sans_mt_condensed_1_.eot);src:url(../../fonts/gill-sans-mt-condensed.woff) format('woff'),url(../../fonts/gill-sans-mt-condensed.ttf) format('truetype')}
.tab-content {padding: 0 0 2em 0;}
.margin_top { /*margin-top:4.52em;*/}
.margin_top2 { /*margin-top:4em;*/}

.margin_top_10px { margin-top:10px;}

.group { border-bottom:1px solid #ddd; margin-bottom:1em; }

/***********************************! mingpao OL style ***********************************/

/*********************************** ol font ***********************************/
.font_arial { font:Arial, Helvetica, sans-serif; line-height: 0.5;} 
.ol_title_font { font-family:"Gill Sans MT Condensed", "impact", "Microsoft YaHei"; }

.color_ol, .color_ol a, a .color_ol{ color:#CA257B;}
.color_white { color:#fff !important; }
.color_666 { color:#666; }
.color_aaa { color:#aaa; }
.line_3em { line-height:3em; }
.line_2em { line-height:2em; }
.line_1_5em { line-height:1.5em; margin-bottom:0.5em; }
.line_1_2em { line-height:1.2em; margin-bottom:0.2em; }
.margin-top_1em { margin-top:1em;}
.txt_13px { font-size:0.8125em; }
.txt_14px { font-size:14px; }
.txt_15em { font-size:1.5em; }
.txt_16px { font-size:18px; }
.txt_20px { font-size:1.25em; }
.txt_20px small{font-size:65%}
ul, ul li {list-style:none; margin:0; padding:0;}

article { letter-spacing:2px; }
article h2 {margin: 0 0 10px;font-size:inherit;font-weight:unset;line-height:inherit;}
article h3 {margin: 0 0 10px;font-size:inherit;font-weight:unset;line-height:inherit;}

.color_666 a:link, .color_666 a:visited, a.color_666:link, a.color_666:visited, a h4.color_666:visited, a h4.color_666:link { text-decoration:none; }
.color_666 a:hover, .color_666 a:active, a.color_666:hover, a.color_666:active, a h4.color_666:hover, a h4.color_666:active, a h5.color_666:hover, a h5.color_666:active { color:#333 !important; text-decoration:none; }

.color_ol a:link, .color_ol a:visited, a.color_ol:link, a.color_ol:visited,  a h3.color_ol:visited, a h3.color_ol:link { text-decoration:none; }
.color_ol a:hover, .color_ol a:active, a.color_ol:hover, a.color_ol:active, a h3.color_ol:hover, a h3.color_ol:active { color:#DF539C; text-decoration:none; }

.color_white a:link, .color_white a:visited, a.color_white:link, a.color_white:visited,  a h4.color_white:visited, a h4.color_white:link { color:#fff; text-decoration:none; }
.color_white a:hover, .color_white a:active, a.color_white:hover, a.color_white:active, a h4.color_white:hover, a h4.color_white:active, a h5.color_white:hover, a h5.color_white:active { color:#fff !important; text-decoration:none; }
/*********************************** ol font ***********************************/ 

/*********************************** footer ***********************************/ 
.ol_footer_wrapper { width: 100%; border-top:5px solid #CA2579; background:#fff; float:left;   font-size: 16px; line-height: 1.42857143; color: #666; margin-bottom:50px; /* margin-left: 2%; */}
.ol_footer_wrapper .ol_footer_col { width:12.16%; margin:1%; border-right:1px solid #999; float:left; text-align:left; }
.ol_footer_wrapper .ol_footer_col ul { margin:0; padding:0; }
.ol_footer_wrapper .ol_footer_col li { width:100%;  padding:3px; float:left; }

.ol_footer_wrapper .ol_footer_col .subnav {  background: url(../../image/ldy/bullent_sq_p.gif) no-repeat left 0.5em;  padding:2px 0 0 13px;   font-family: "arial", "Microsoft YaHei";  }
.no_show_desk { display:none !important; }

.subnav {  background: url(../../image/ldy/bullent_sq.gif) no-repeat left 0.5em;  padding:2px 0 12px 13px;    }
.subnav>a { color:#09C; }

.ol_top_nav_wrapper { width:80%; height:4em; margin:-2.625em 0 0 4em; }
.top_btn_sep, .top_btn_sep2, .top_search_posit { display:none; }
.top_soc_media_wrap { display:none; }
.ol_menu_btn {float:left; }

.ol_footer_wrapper .ol_footer_col { width: 44%; border-left:1px solid #999; border-right:none; padding-left:0.5em; /* margin-left: 10px; */ margin: 0.5em 0.5em; }
.ol_footer_wrapper .ol_footer_col .subnav {  }

.no_show_desk { display:block !important; float:left; line-height: 3em; }
.footer_bottom .addtel{ width:100%; }
.footer_ol_logo_wrap {width: 100px; margin:0 auto;}
/*********************************** footer ***********************************/ 







